:root {
    font-size: 18px;
}


body {
    font-family: Tahoma, sans-serif;
    font-style: normal;
    font-size: 1rem;
    margin: 0;
    /* background-color: #F2F3F4; */
    background-image: url('../obj/Background.svg');
    background-size: cover;
    background-repeat: no-repeat;
}

.centre {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
    width: 50%
}

.logo {
    padding-bottom: 20px;
    margin-bottom: 10px;
    filter: invert(14%) sepia(24%) saturate(3261%) hue-rotate(170deg) brightness(93%) contrast(102%);
}

.horizontal-center {
    margin: 0;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.button {
    color: #183454;
    border-radius: 12px;
    border: none;
    padding: 15px 32px;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 2rem;
    transition-duration: 0.4s;
    box-shadow: 0 8px 16px 0 rgba(24, 52, 84, 0.2), 0 6px 20px 0 rgba(24, 52, 84, 0.19);
}

.button:hover {
    background-color:  #20bac5; /* Green */
    color: #183454;
}

.navbar_container {
    z-index: 999;
    max-width: 100rem;
    justify-content: space-between;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1.5rem;
    padding-bottom: 1rem;
    display: flex;
}

.navbar_left-links {
    width: 30%;
    grid-column-gap: .5rem;
    font-size: 1.3rem;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.navbar_component {
    background-color: transparent;
    position: fixed;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
}

.w-nav {
    z-index: 1000;
    position: relative;
}

.navbar_left-link-wrapper {
    display: flex;
}

.navbar_left-link {
    color: #FDF4DC;
    font-size: 1.3rem;
    font-weight: 800;
}

.navbar_gradient-bg {
    z-index: 2;
    width: 100%;
    height: 200%;
    background-image: linear-gradient(#0D1D32 18%,transparent);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.w-inline-block {
    max-width: 100%;
    display: inline-block;
}

.navbar_left-separator {
    color: #FDF4DC;
    margin-left: 5px;
    margin-right: 5px;
}

.logo-container {
    display: flex;
    align-items: center;
    padding: 5px 0 5px 20px;
}

.motto {
    font-size: 35px;
    color: #FDF4DC;
    display: table;
    padding-left: 5%;
    margin: 0 auto;
}

.logo-svg {
    max-width: 150px;
    padding-left: 20px;
    filter: invert(100%) sepia(5%) saturate(6778%) hue-rotate(319deg) brightness(92%) contrast(98%);
    transition: fill 0.3s ease;
}

.price-table {
    color: #0D1D32;
    border-collapse: collapse;
    margin-left: 8%;
}

.price-table th, .price-table td {
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid #195CA2ff;
}

.price-table th {
    background-color: #96C2DB;
}

.price-table td {
    font-weight: bold;
}

.page {
    page-break-after: always;
}

.last-page {
    page-break-after: avoid;
}

.holder {
    clear: both;
    display: table;
    margin: 0 auto;
    margin-top: 2%;
}

.holder div {
    border-radius: 10px 100px / 120px;
    color: #0D1D32;
    padding: 0 3em 0 3em;
    width: 355px;
    float: left;
    margin: 0 3em 0 0;
    background:  rgba(242, 243, 244, 0.85);
    box-shadow: 0 8px 16px 0 #304C64ff, 0 6px 20px 0 #304C64ff;
}

.holder .right {
    width: 400px;
    margin: 0 0 0 3em;
}

.holder .right h1{
    text-align: center;
}

.padding-global {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.padding-global.is-relative {
    z-index: 999;
    position: relative;
}

.padding-section-small {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    display: flex
}

.padding-section-small.is-z-2 {
    z-index: 2;
    position: relative
}

.calendar-table {
    border-spacing: 10px 0rem;
    color: #3a55b4;
}

.calendar-table th, .calendar-table td {
    text-align: center;
    padding: 10px 10px 10px 10px;
}

.calendar-table th {
    border-radius: 0 10% 0 0;
    vertical-align: middle;
    background-color: rgba(255, 222, 173, 0.6);
    box-shadow: -20px 0 16px 0 #304C64ff;
}

.calendar-table th h2{
    margin-block-start: 0.2em;
    margin-block-end: 0.2em;
}

.calendar-table td {
    font-weight: bold;
}

.calendar_tr_top{
    border-radius: 0 10% 0 0;
    vertical-align: middle;
    background-color: rgba(255, 222, 173, 0.6);
    box-shadow: -20px 0 16px 0 #304C64ff;
}

.calendar_td_middle{
    border-collapse: collapse;
    vertical-align: middle;
    background-color: rgba(255, 222, 173, 0.6);
    box-shadow: -20px 0 16px 0 #304C64ff;
}

.calendar_td_bottom{
    vertical-align: baseline;
    border-radius: 0 0 0 10%;
    background-color: rgba(255, 222, 173, 0.6);
    backface-visibility: hidden;
    box-shadow: -20px 20px 16px 0 #304C64ff, -20px 0 16px 0 #304C64ff;
}

.calendar_image {
    width: 12vw;
}

.calendar_h1 {
    font-size: 3rem;
    padding-top: 20px;
    margin-block-end: 0.1em;
    text-align: center;
    color: #b5e7ee;
    -webkit-text-fill-color: #b5e7ee; /* For WebKit-based browsers */
}

.calendar_div{
    margin-left: auto;
    margin-top: 80px;
    background: rgba(204, 141, 96, 0.3);
    margin-right: auto;
}

.calendar_slot {
    border-radius: 10px 100px / 120px;
    border: none;
    margin: 3px;
    padding: 10px 10px 10px 10px;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.2rem;
    transition-duration: 0.4s;
    box-shadow: 0 8px 16px 0 #304C64ff, 0 6px 20px 0 #304C64ff;
}


.footer_component {
    position: relative
}

.container_large {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: center;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    width: 100%;
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: relative
}

.footer_content-wrapper {
    grid-row-gap: 1.5rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex
}

.footer_link-wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 27px;
    display: flex
}

.footer_link {
    color:  #FDF4DC;
    text-align: center;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    font-size: .8rem;
    font-style: italic;
    font-weight: 200;
    text-decoration: none
}

.footer_link.footer-valiviiva {
    display: none
}

.footer_social-icons_list {
    grid-column-gap: .75rem;
    grid-row-gap: 0rem;
    white-space: normal;
    grid-template-rows: auto;
    grid-template-columns: max-content;
    grid-auto-columns: max-content;
    grid-auto-flow: column;
    align-items: start;
    justify-items: start;
    display: grid
}

.social-icon {
    width: 1.5rem;
    height: 1.5rem
}

.footer_social-icons_link {
    align-items: center;
    font-size: 14px;
    text-decoration: none;
    display: flex
}

.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid
}

.footer_boring-link {
    color:  #FDF4DC;
    text-align: center;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    font-size: .8rem;
    font-style: italic;
    text-decoration: none
}

.footer_boring-links { 
    grid-column-gap: 1rem;
    flex-flow: wrap;
    justify-content: center;
    display: flex
}

.footer_copyright-text {
    color:  #FDF4DC;
    text-align: center;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: .8rem;
    font-style: italic;
    font-weight: 200
}


.footer_bg {
    z-index: 1;
    background-color: rgba(104,108,94, 0.6);
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%
}

.w-embed::before,.w-embed::after {
    content: " ";
    grid-area: 1/1/2/2;
    display: table
}

.w-embed::after {
    clear: both
}

a {
    color:  #FDF4DC;
    font-weight: 200;
}

/* Container to hold the iframe and other content */
.container {
    display: flex;
}

/* Style for the iframe */
iframe {
    width: 15%; /* Adjust width as needed */
    height: 20%; /* Full viewport height */
    position: absolute;
    right: 0px;
}